Wind River Support Network

HomeDefectsLIN1021-3774
Fixed

LIN1021-3774 : Security Advisory - linux - CVE-2022-32981

Created: Jun 12, 2022    Updated: Jun 30, 2022
Resolved Date: Jun 30, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Kernel

Description

An issue was discovered in the Linux kernel through 5.18.3 on powerpc 32-bit platforms. There is a buffer overflow in ptrace PEEKUSER and POKEUSER (aka PEEKUSR and POKEUSR) when accessing floating point registers.

CREATE(Triage):(User=admin) CVE-2022-32981 (https://nvd.nist.gov/vuln/detail/CVE-2022-32981)

CVEs


Live chat
Online